/* gdbm_machine.h.in.  Generated automatically from configure.in by autoheader.  */
/*
 * $Id: acconfig.h,v 1.1 1997/05/22 16:09:38 grubba Exp $
 */

#ifndef GDBM_MACHINE_H
#define GDBM_MACHINE_H


/* Define if you have the <gdbm.h> header file.  */
#undef HAVE_GDBM_H

/* Define if you have the gdbm library (-lgdbm).  */
#undef HAVE_LIBGDBM

#endif
